@charset "UTF-8";
/* CSS Document */

@import url('navbar.css');

label{min-width:122px; display:inline-block;}
select{max-width:150px; min-width:150px; display:inline-block}
form{width:100%}

form ul {
	display:inline-block;
	padding:0;
	margin:0;
	width: 100%;
	list-style:none;
}

form ul li {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:7px;
	border:solid 1px #d8d8d8;
	display:inline-block;
	width:24.8%;
	/*width:32.9234%;*/
	margin:0 0.2% 2px 0;
	background:#FFFFFF;
}

form ul li.descrizione {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:7px;
	border:solid 1px #d8d8d8;
	display:inline-block;
	width:84.4936%;
	margin:0 0 2px 0;
	background:#FFFFFF;
}
form ul li .text-area {
	width:100%;
	padding:7px;
}

form ul li span {
	float:left;
	width:33%;
	max-width:66px;
}


form ul li a {
	text-decoration:underline;
	color:#ad5786;
	display:block;
	padding-bottom:3px;
}

form ul li p {
	float:left;
	font-weight:600;
	padding:0;
	padding-left:7px;
	-webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
	width:67%;
}


/* --------------------------------------------
		 (iPad -Portrait)
-------------------------------------------- */		
@media (min-width: 768px) and (max-width: 979px) {}

 /* --------------------------------------------
	 ( mobile phone )
-------------------------------------------- */		
	
@media (max-width: 767px) {

body {
	padding:0;
}


h2 {
	font-size:20px;
	line-height:24px;
}

form ul {
	width:100%
}

form ul li {
	margin-left:1%;
	margin-right:1%;
	width:46.923%;
}

form ul li.descrizione {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	padding:7px;
	border:solid 1px #d8d8d8;
	display:inline-block;
	width:93.846%;
	margin:0 0 2px 0;
	background:#FFFFFF;
}
form ul li .text-area {
	width:100%;
	padding:7px;
}

p .error{color:#F00; border:0; padding:0; margin:0}

.footer p {
	text-align:center;
}
}

/*-------------------------------------------- */	


     /* --------------------------------------------
320 (mobile)
-------------------------------------------- */	

 @media (max-width:400px) {
 h2 {
    font-size: 14px;
    line-height: 18px;
}
 
 .logo {
    float: none;
    margin:10px 0px;
    padding: 0 20px;
	padding-top:20px;
    width: auto;
}

form ul li {
    margin: 0;
    width: 100%;
	margin:0 0 2px 0;
}
select{min-width:100%; display:inline-block}

}

 
 @media (max-width:320px) {
 	.image-list {
		overflow:hidden;
	}
select{min-width:100%; display:inline-block}
}
	
/* Modifiche Salvatore */
.login-form-username label { width: 30%; }
.wppb-user-forms { margin-top: 10px;}
.wppb-form-field { width: 100%;}
.login-form-username input { width: 60%; margin-bottom: 5px;}
.username label { width: 30%; }
.username input { width: 60%; margin-bottom: 5px;}
.form-email label { width: 30%; }
.form-email input { width: 60%; margin-bottom: 5px;}
.form-password label { width: 30%; }
.form-password input { width: 60%; margin-bottom: 5px;}
.login-form-password label { width: 30%; } 
.login-form-password input { width: 60%; margin-bottom: 5px;} 
.username_email label { width: 30%; }
.username_email input { width: 60%; margin-bottom: 5px;}
.login-form-submit input{ vertical-align: middle; margin: 5px; }
.wppb-description-delimiter {
display: block;
font-size: 12px;
font-weight: normal;
font-style: italic;
padding-left: 15px;
margin-left: 30%;
}